Subject: RE: Roger Atkinson v. Cogen, et al.; Roger Atkinson v. JEDI Linden and NEPCO.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 05:27:00 -0700 (PDT)

Bonnie, please forward to Jim Studdert in the customary manner.  He will most 
likely assign the matter to me, but it needs to go to him direct...thanks,

Rob  

 -----Original Message-----
From:  White, Bonnie  
Sent: Thursday, June 07, 2001 12:20 PM
To: Cole, Rob; Vote, Robert
Cc: Sanders, Richard
Subject: Roger Atkinson v. Cogen, et al.; Roger Atkinson v. JEDI Linden and 
NEPCO.

This morning I received a copy of service of process that was served on Cogen 
Technologies Linden Venture in the Roger Atkinson matter.  Cogen Technologies 
Linden Venture had previously been served with a summons and complaint in the 
Atkinson matter in mid April.  I forwarded the matter to El Paso Energy 
Company, who had purchased ENA's interest in the Cogen companies effective 
late February 2001.  El Paso retained Ed Fanning of McCarter & English to 
represent Cogen's interests.  We have worked with Ed in other Cogen matters 
before, and I have found him to be both effective and efficient.  This matter 
relates to personal injuries allegedly suffered by Atkinson while working at 
a construction site at the Linden facility in December 2000.  David Waterson 
of El Paso recently called me concerning potential defense and indemnity 
obligations that El Paso believes NEPCO may owe Cogen with respect to this 
incident.  We will need to review NEPCO's contract with Cogen to determine if 
any such obligations exist.

The document that I received today is a Notice of Motion to Consolidate and 
to Compel Inspection.  This motion seeks to consolidate the Atkinson v. Cogen 
case with a case that was apparently also filed in New Jersey state court as 
Roger Atkinson v. JEDI Linden and NEPCO and to compel an inspection of the 
construction site where the accident allegedly occurred.  I have asked Becky 
Stephens whether we have received service of process on either JEDI Linden or 
NEPCO.  To date, we have not.  However, I expect that service of process is 
in the works, and I have asked Becky to be on the look out for it.  As this 
new suit also apparently concerns personal injury claims, I am forwarding a 
copy to both Rob and Bob, so that you can begin to process and investigate 
the claim in your usual manner. 

Please let me know if there is any other information you need in order to 
begin our review for potential defense/indemnity to Cogen.  Thanks.  

Bonnie J. White
Enron Litigation Unit
1400 Smith Street, Suite 4824
Houston, TX  77002
Ph:  713-853-7244
Fax: 713-853-6576
[email-masked]